## node-ifvisible.js 1.0.6+dfsg

=== debian/changelog ===
node-ifvisible.js (1.0.6+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Jun 2018 20:58:52 +0530

node-ifvisible.js (1.0.6+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #885065)

 -- Daniel Ring <dring@wolfishly.me>  Fri, 22 Dec 2017 22:21:56 -0800
