=== debian/control ===
Source: node-ifvisible.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper (>= 11~)
 , dh-buildinfo
 , nodejs
 , grunt
 , node-grunt-contrib-coffee
 , node-grunt-contrib-uglify
Standards-Version: 4.1.4
Homepage: https://github.com/serkanyersen/ifvisible.js
Vcs-Git: https://salsa.debian.org/js-team/node-ifvisible.js.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ifvisible.js

Package: node-ifvisible.js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Determine if a webpage is visible in the browser
 Ifvisible.js provides a cross-browser and lightweight method of determining
 whether a user is currently looking at or interacting with a webpage.
 .
 Node.js is an event-based server-side JavaScript engine.
