=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	grunt

override_dh_auto_clean:
	dh_auto_clean
	rm -f src/ifvisible.js.map src/ifvisible.min.js

#override_dh_auto_test:
